Subject: Re: bug#6616: S-TAB is mismapped in the *Help* buffer

From: Stefan Monnier <[email-masked]>
Date: Mon, 02 Aug 2010 02:03:11 +0200

> I say, pick a solution and make it consistent across the modes
> shipped with Emacs.  IMHO, [S-tab] is the 'correct' binding,
> since we press those actual keys.

In most cases I've seen `backtab' is the "correct" binding because it's
the one that makes logical sense: the command is about doing something
in the opposite direction from what the `tab' key does.
The reason why S-tab is (also) used is that `backtab' is rarely
available, and as a convention we use S-tab as a poor man's backtab.

        Stefan